# class NETExtendedStrut

###

Module | kdeui
Namespace |
Class | NETExtendedStrut
Inherits |

### methods

- NETExtendedStrut ( )

  returns ctor

  Constructor to initialize this struct to 0,0,0,0

### variables

int bottom_end |
int bottom_start |
int bottom_width |
int left_end |
int left_start |
int left_width | Right border of the strut, width and range.
int right_end |
int right_start |
int right_width | Top border of the strut, width and range.
int top_end |
int top_start |
int top_width | Bottom border of the strut, width and range.